This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1263628 - msv: FTBFS in rawhide
msv: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: msv (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
https://apps.fedoraproject.org/kosche...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 06:25 EDT by Mikolaj Izdebski
Modified: 2015-09-23 05:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2013.6.1-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-23 05:48:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2015-09-16 06:25:43 EDT
Description of problem:
Package msv fails to build from source in rawhide.

Version-Release number of selected component (if applicable):
2013.6.1-6.fc23

Steps to Reproduce:
koji build --scratch f24 msv-2013.6.1-6.fc23.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://apps.fedoraproject.org/koschei/package/msv
Comment 1 Mikolaj Izdebski 2015-09-23 02:10:24 EDT
Fixed in msv-2013.6.1-7
Comment 2 Mikolaj Izdebski 2015-09-23 05:48:23 EDT
I believe that this bug is fixed in msv-2013.6.1-7,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=687227

Note You need to log in before you can comment on or make changes to this bug.